//
// One Boot Flash Update Package for S2600BP
// 	


CONFIGURATION "XXX" "S2600BPB:S2600BPL:S2600BPQ:S2600BPS,1.0"

FWDNAME   "Purley_1.90.0cf6e935.bin"  filetype=fwimg
//   To Update BackupBios image, uncomment the following instruction with the correct BIOS cap file
BIOSNAME  "R0016_Production_ACM_TXT_BOOT.signed.cap" UpdateBackupBios
IMENAME   "R0016_Production_ACM_TXT_ME.signed.cap"
BIOSNAME  "R0016_Production_ACM_TXT_FD.signed.cap"
CFGNAME   "master.cfg"
              
// End of configuration file
